import React from 'react';
import Timer from 'react-timer-wrapper';
import Timecode from 'react-timecode';
import "./style.css";

var TemplateTimer = function TemplateTimer(props) {
  return /*#__PURE__*/React.createElement("div", {
    className: "timer"
  }, /*#__PURE__*/React.createElement(Timer, {
    ref: props.reference,
    active: true,
    duration: null
  }, /*#__PURE__*/React.createElement(Timecode, null)));
};

export default TemplateTimer;